<?php header('Access-Control-Allow-Origin: *'); ?>
<!DOCTYPE html>
<html class="main_page">
	<head>
		<meta charset="utf-8"/>
		<title>Налоги — просто о сложном</title>
		<link rel="stylesheet" href="css/style.css"/>
		<link rel="stylesheet" href="css/chosen.css"/><!-- Стилизованные комбобоксы -->
		<script src="js/html5.js"></script><!-- Создание новых тегов в старых браузерах -->
		<script src="js/jquery.min.js"></script>
		<script src="js/checkbox.js"></script><!-- Стилизованные чекбоксы -->
		<script src="js/radio.js"></script><!-- Стилизованные радиобаттоны -->
		<script src="js/chosen.jquery.js"></script><!-- Стилизованные комбобоксы -->
		<script src="js/scripts.js"></script><!-- Собственные скрипты -->
	</head>
<body>

<!--
Автор: Пучкин В.
puchkin@prognoz.ru
-->

<!-- Фон и элементы главной страницы
=========================================================== -->
<section class="main">
	<div class="main_glow"></div>
	<div class="g_inner">
		<a href="#/start" class="logo">Налоги</a>
		<div class="city_select">
			<span></span>
			<div><span>Москва</span></div>
		</div>
		<h1>
			<span>Информационно-аналитическая система</span>
			Поможет вам разобраться в налогообложении<br/> 
			и проанализировать его ключевые аспекты
		</h1>
		<div class="main_grid">
			<div class="MG_item highlighted" data-type="transport">
				<img src="img/icon_transport_small.png" alt=""/>
				<a href="#/transport/info"><span>Транспортный налог</span></a>
				<p>Налог, взимаемый с владельцев зарегистрированных транспортных средств.</p>
				<div class="MGI_buttons">
					<a href="#/transport/statistics" class="MGIB_btn MGIB_btn_statistics"><span>Статистика</span></a>
					<a href="#/transport/calculator" class="MGIB_btn MGIB_btn_calculator"><span>Расчет налога</span></a>
				</div>
			</div>
			<div class="MG_item" data-type="envd">
				<img src="img/icon_envd_small.png" alt=""/>
				<a href="#/envd/info"><span>Налог на ВМЕНЕННЫЙ ДОХОД</span></a>
				<p>Система обложения налогом отдельных видов бизнеса.</p>
				<div class="MGI_buttons">
					<a href="#/envd/statistics" class="MGIB_btn MGIB_btn_statistics"><span>Статистика</span></a>
					<a href="#/envd/calculator" class="MGIB_btn MGIB_btn_calculator"><span>Расчет налога</span></a>
				</div>
			</div>
			<div class="MG_item" data-type="income">
				<img src="img/icon_income_small.png" alt=""/>
				<a href="#/income/info"><span>Налог на ПРИБЫЛЬ ОРГАНИЗАЦИЙ</span></a>
				<p>Налог начисляется на прибыль организаций, которую получила организация.</p>
				<div class="MGI_buttons">
					<a href="#/income/statistics" class="MGIB_btn MGIB_btn_statistics"><span>Статистика</span></a>
					<a href="#/income/calculator" class="MGIB_btn MGIB_btn_calculator"><span>Расчет налога</span></a>
				</div>
			</div>
		</div>
		<div class="main_section">
			<div class="MS_item" data-type="transport">
				Транспортный налог
			</div>
			<div class="MS_item" data-type="envd">
				Налог на вмененный доход
			</div>
			<div class="MS_item" data-type="income">
				Налог на прибыль организаций
			</div>
		</div>
	</div>
</section>

<!-- Главное меню
=========================================================== -->
<nav class="main_menu">
	<div class="g_inner">
		<a href="#/start" class="logo"></a>
		<div class="MM_buttons" data-type="transport">
			<a href="#/transport/info" class="MMB_btn MMB_btn_info"><span>Информация</span></a>
			<a href="#/transport/statistics" class="MMB_btn MMB_btn_statistics"><span>Статистика</span></a>
			<a href="#/transport/calculator" class="MMB_btn MMB_btn_calculator"><span>Расчет налога</span></a>
		</div>
		<div class="MM_buttons" data-type="envd">
			<a href="#/envd/info" class="MMB_btn MMB_btn_info"><span>Информация</span></a>
			<a href="#/envd/statistics" class="MMB_btn MMB_btn_statistics"><span>Статистика</span></a>
			<a href="#/envd/calculator" class="MMB_btn MMB_btn_calculator"><span>Расчет налога</span></a>
		</div>
		<div class="MM_buttons" data-type="income">
			<a href="#/income/info" class="MMB_btn MMB_btn_info"><span>Информация</span></a>
			<a href="#/income/statistics" class="MMB_btn MMB_btn_statistics"><span>Статистика</span></a>
			<a href="#/income/calculator" class="MMB_btn MMB_btn_calculator"><span>Расчет налога</span></a>
		</div>
	</div>
</nav>

<!-- Контент
=========================================================== -->
<section class="content">
	<div class="g_inner">
		
	</div>
</section>

<!-- Футер
=========================================================== -->
<footer class="footer">
	
</footer>


</body>
</html>